/* CSS Document */
body{
    background-color:#0b1828;
    margin: 0 auto;
    overflow-x: hidden;
}
body a{
    text-decoration:none;
}
.mainav .active{
    color: red !important;
}
.mainav .active::after{
    content:"";
    background: red;
    height: 2px;
    display:block;
    margin-top:5px;
}
.hero-nav .active{
    color: red !important;
    background-color: transparent!important;
}
.hero-nav .active::after{
    content:"";
    background: red;
    height: 2px;
    display:block;
    margin-top:5px;
}
.hero-area{
    min-height: 758px;
    background-image: url('../images/IMG_0307.JPG');
    background-position:20% 30%;
    background-size:100%;
    
}
.song-small{
    background: linear-gradient(90deg,rgba(245, 0, 0, 1) 0%, rgba(199, 87, 91, 1) 50%, rgba(237, 221, 83, 0) 100%);
    transition:all 1s ease;
}
.song-small:hover{
    transform: translateY(-7px);
}
.bat{
    position:relative;
    
}
.amirrezamobina{
    position:absolute;
    top:50px;
    left:0;
    right:0;
    margin:0 auto;
}
